#!/bin/sh
export PATH='/usr/lib/llvm15/bin/:/usr/lib/ccache/bin:/usr/bin'
printf '%s' 'name:                 iproute
version:              1.7.12
visibility:           public
id:                   iproute-1.7.12-CmNcjuDsb6CC0J10XdTSh4
key:                  iproute-1.7.12-CmNcjuDsb6CC0J10XdTSh4
license:              BSD-3-Clause
maintainer:           Kazu Yamamoto <kazu@iij.ad.jp>
author:               Kazu Yamamoto <kazu@iij.ad.jp>
homepage:             http://www.mew.org/~kazu/proj/iproute/
synopsis:             IP Routing Table
description:
    IP Routing Table is a tree of IP ranges
    to search one of them on the longest
    match base. It is a kind of TRIE with one
    way branching removed. Both IPv4 and IPv6
    are supported.

category:             Algorithms, Network
abi:                  09a6abb83c453d8cd51b3a352e2798e9
exposed:              True
exposed-modules:
    Data.IP Data.IP.Builder Data.IP.Internal Data.IP.RouteTable
    Data.IP.RouteTable.Internal

hidden-modules:       Data.IP.Addr Data.IP.Mask Data.IP.Op Data.IP.Range
import-dirs:          /usr/lib/ghc-9.8.2/site-local/iproute-1.7.12
library-dirs:         /usr/lib/ghc-9.8.2/site-local/iproute-1.7.12
library-dirs-static:  /usr/lib/ghc-9.8.2/site-local/iproute-1.7.12
dynamic-library-dirs: /usr/lib/x86_64-linux-ghc-9.8.2
data-dir:             /usr/share/x86_64-linux-ghc-9.8.2/iproute-1.7.12
hs-libraries:         HSiproute-1.7.12-CmNcjuDsb6CC0J10XdTSh4
depends:
    appar-0.1.8-7GXqljRUfyB9EEhkDxKKcI base-4.19.1.0-inplace
    byteorder-1.0.4-8LYtDTIPDHb4IJuzVmHXtf bytestring-0.12.1.0-inplace
    containers-0.6.8-inplace network-3.1.5.0-B01CCCWWHQOAL2QMfHujv6

haddock-interfaces:
    /usr/share/doc/x86_64-linux-ghc-9.8.2/iproute-1.7.12/html/iproute.haddock

haddock-html:         /usr/share/doc/x86_64-linux-ghc-9.8.2/iproute-1.7.12/html
' | '/usr/bin/ghc-pkg-9.8.2' 'update' '-' '--global' '--no-user-package-db' "$@"

